View Issue Details

IDProjectCategoryView StatusLast Update
0001494Industrial-Craft²tools / electric itemspublic2015-04-07 11:47
ReporterChocoheadAssigned ToAroma1997 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001494: Windmeter
DescriptionThe windmeter has a space after it's name, meaning it screws up dumping items from NEI and makes the tooltip too wide ;)
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2014-12-17 17:31

developer   ~0003619

Weeds apparently do as well

Chocohead

2014-12-17 17:40

developer   ~0003621

And Steam and the Crop Harvester

Aroma1997

2015-04-06 19:09

developer   ~0003822

It's not a bug, it's a feature.

Issue History

Date Modified Username Field Change
2014-12-17 17:14 Chocohead New Issue
2014-12-17 17:31 Chocohead Note Added: 0003619
2014-12-17 17:40 Chocohead Note Added: 0003621
2015-04-06 19:09 Aroma1997 Note Added: 0003822
2015-04-06 19:09 Aroma1997 Assigned To => Aroma1997
2015-04-06 19:09 Aroma1997 Status new => confirmed
2015-04-07 11:47 Aroma1997 Status confirmed => resolved
2015-04-07 11:47 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-07 11:47 Aroma1997 Resolution open => fixed